#

## *psearch

Invoke point search over box area

### Usage:

> *psearch plane count

> > where plane is a valid plane name for the current technology, and count is the number of searches to perform.

### Summary:

> The *psearch command runs a point search a specified number of times from the point at the lower-left corner of the box tool to each point in the edit cell.

### Implementation Notes:

> *psearch is implemented as a built-in "wizard" command in magic.

Return to command index

Last updated: October, 2004